/*******Styles for mobile and tablet resolutions*****/
 #menu_select{display: none;}
.header-banner {position: relative; width: 100%; height: 85px;}

@media (max-width: 949px) {
	
	/***********NOVO*********/

	/*.content-box .content-box-main, .content-box .content-box-sidebar{display: block;}*/

	.content-box.right_sidebar .content-box-main{width: 480px;}
	.content-box-main{width: 480px; float: left;}
	.aradio.content-box-main{width: 100%; float: left;}
	#home-gallery{width: 500px;}
	#datepicker table td a{width: 32px;}
	.left-side{float: left; width: 500px;}
	.footer .footer-content{width: auto;}
	.wrapper{width: 100%;}
	.main-menu ul.main-menu-ul > li > a{font-size: 10px;}
	.main-menu.this-floating{margin-left: 0;}
	.content-blog .article-block-big-image{max-width: 230px;}
	.content-blog .article-block-big-image img{width: 230px; height: auto;}
	.contato.left-side.the-article-content, .contato.left-side.the-article-content iframe{width: 448px !important;}
	.header .header-weather .weather-report b{margin-left: 67px !important;}
	.header .header-weather .weather-report{padding-left: 64px;}
	#datepicker table td.marcado a{width: 32px;}

	.header .header-weather .weather-report{margin-right: 0 !important;}


	/***********FIM NOVO*********/

 .widget_news_combine .widget_body .block_news_tabs .tabs ul li a { padding: 4px 7px 3px; }
 .section2 .newsletter .newsletter-popup input[type="submit"] { padding: 1px 11px 0; }
 #header .top .inner { width: 750px; border-left: none; }
 #header .top .top-left { display: none; }
 .widget.feedburner_subscribe form input[type="submit"]   { padding: 1px 10px 0 ; }
 #header .top .top-center { padding-left: 10px; float: left; }
 .section2 .section-wrap { width: 750px; }
 #header .top .top-center { width: 380px; }
 .section2 .newsletter { margin-left: 32px; }
 .section3 .section-wrap { width: 750px; }
 .block_home_slider .flexslider { min-height: 100px; }
 .site-description { display: none; }
 .section-nav { width: 750px; }
 .mainHeaderMenu > li.home { display: none; }
 #site_settings { display: none; }
 .mainHeaderMenu > li > a { font-size: 11px; padding: 10px 12px 9px 13px; }
 section.news-ticker { width: 750px; }
 #main { width: 750px; }
 .main_sidebar { width: 250px;}
 #main.right_sidebar .main_content { width: 480px;}
 .block_home_slider .slides li .caption { left: 14px; bottom: 12px; width: 392px; }
 .block_home_slider .slides li .caption .subj { display: none; }
 .block_home_slider .slides li .caption .body, 
 #news_style2_header .slides li .caption .text { font-size: 11px; line-height: 15px; padding: 7px 10px 6px; }
 .block_home_slider .slides li .caption .title { font-size: 13px; padding: 0 8px; height: 31px; line-height: 30px; }
 .block_home_slider .flexslider .flex-direction-nav li a { top: -134px; }
 .recent_news_home .block_home_post { width: 150px; }
 .recent_news_home .block_home_post + .block_home_post { margin-left: 15px; }
 .recent_news_home .block_home_post .post-content { max-height: 36px; overflow: hidden; }
 .home_category_news .block_home_post.first-post .post-image, 
 .home_reviews .block_home_post.first-post .post-image { width: 232px;  margin-right: 18px; }
 .home_category_news .block_home_post .post-body, .home_reviews .block_home_post .post-body { max-height: 55px; overflow: hidden; }
 .home_category_news .block_home_post, .home_reviews .block_home_post { width: 230px; }
 .home_category_news .block_home_post .post-image, 
 .home_reviews .block_home_post .post-image { margin-right: 13px; }
 .home_category_news .block_home_post .post-content, 
 .home_reviews .block_home_post .post-content { max-height: 50px; margin-bottom: 10px; overflow: hidden; }
 .home_category_news .block_home_post, 
 .home_reviews .block_home_post { margin-left: 20px; }
 .home_category_news .block_home_post.bd-bot, 
 .home_reviews .block_home_post.bd-bot { padding-bottom: 5px; margin-bottom: 23px; }
 .home_category_news .items-wrap, 
 .home_reviews .items-wrap { margin-bottom: 16px; }
 .two_columns_news .home_category_news_small { width: 232px; margin-left: 17px; }
 .two_columns_news .home_category_news_small .post-body { max-height: 57px; overflow: hidden; }
 .two_columns_news .home_category_news_small .post-content { max-height: 36px; overflow: hidden; margin-bottom: 9px; }
 .two_columns_news .home_category_news_small .first-post .post-content { max-height: auto; }
 .two_columns_news .home_category_news_small .post-image { margin-right: 12px; }
 #home-gallery nav span { bottom: 55px; }
 /*#page { width: 790px; }*/
 .home_reviews .block_home_post .post-content { max-height: 37px; margin-bottom: 6px; }
 .home_reviews .block_home_post .post-image { margin-right: 12px; }
 .home_reviews .block_home_post .post_rating { margin-bottom: 7px; }
 .home_reviews .block_home_post.first-post .post-info { margin-bottom: 6px; }
 #calendar_wrap thead th,
 #calendar_wrap tbody td {  font-size: 9px; line-height: 11px; padding: 5px 0 5px; }
 #calendar_wrap tbody td { padding: 4px 0; }
 #footer .ft_section_1 .col1 { width: 180px; margin-right: 13px; }
 #footer .block_footer_widgets .column { width: 172px; }
 .footer-wrapper { width: 750px; }
 .widget_popular_footer .article .title { max-height: 34px; overflow: hidden; }
 .block_flickr_footer .flickr_badge_image { width: 38px; }
 .block_home_slider .slides li {min-height: 0;}
 .block_flickr_footer .flickr_badge_image a { width: 32px; height: 32px; }
 #carousel_target { width: 179px; }
 #video_carousel .jcarousel-clip { height: 69px; }
 .widget_recent_reviews .widget_body ul li .extra_wrap .post_rating { margin-right: 36px; }
 .widget_recent_reviews .widget_body ul li .extra_wrap .review-title { max-height: 34px; overflow: hidden; }
 #recent_photos_thumbs { width: 178px; }
 .textwidget .block_news_tabs .tabs ul { padding: 0 1px 6px 5px; }
 .textwidget .block_news_tabs .tabs ul li { margin-left: 2px; }
 .textwidget .block_news_tabs .tabs ul li a { padding: 4px 8px 3px; }
 .widget.feedburner_subscribe form .field input { width: 125px; }
 .style2.block_home_slider .flexslider { width: 410px; }
 #thumb_controls { width: 64px; }
 #thumb_controls li { margin-bottom: 3px; }
 .block_home_slider.style3 .slider-wrapper .flexslider { width: 307px; }
 .block_home_slider.style3 .slider_news_block ul li.news_list_item5 { display: none; }
 #video_header .recent_video_posts article {width: 230px;}
 #video_header .first_post iframe,
 .single article .pic iframe { max-width: 100%; }
 #reviews_header article .pic { width: 100%; float: none; margin: 0 0 20px 0; }
 #reviews_body article .text {overflow: hidden;}
 #reviews_body article .pic { width: 188px; }
 #news_style1_header .first_post { width: 230px; }
 #news_style1_header .post_list > li { margin-top: 10px; padding-top: 8px;  }
 .news_body .icons {margin-bottom: 7px;}
 #news_style2_body article .text { max-height: 60px }
 #news_style2_body article .pic { width: 250px; }
 #news_style3_body .posts_wrapper article { width: 230px; }
 #recent_posts .posts_wrapper article { width: 230px; }
 #recent_posts .posts_wrapper article h3 { max-height: 34px; overflow: hidden; }
 .sc_team li { width: 105px; }
 .sc_team li h5 { font-size: 12px; }
 #gallery_header .recent_media article { width: 147px; }
 #gallery_body article { width: 146px; }
 #home-gallery .es-nav span { bottom: 59px; }
}


@media (max-width: 767px) {
.tabbed-block .tabbed-header a{padding: 6px 8px;}
.footer-logo{width: 260px;}
.widget.feedburner_subscribe{width: 260px;}
.content-box .content-box-sidebar{display: block;}
.content-box-main{padding-left: 40px;}
.content-box .content-box-sidebar{width: 530px;}
#recent_photos_slider a.gal_link img, #carousel_target img{width: 510px; height: auto;}
.footer-block.programas{display: none !important;}
.relative-block.contato{width: 205px;}
.footer .footer-content .footer-block{padding-left: 5px;}
.aradio.content-box-main{width: 88%;}
#oracao_a li{width: 490px !important;}


.header .header-weather .weather-report{padding-left: 0;}
.main-menu ul.main-menu-ul > li > a{font-size: 8px; padding: 14px 8px 14px 8px;}
.logo-img{background-position: -40px 10px !important; background-size: 269px !important; width: 206px !important;}
.header .header-content > div.header-logo{margin-right: 0 !important; padding-right: 0;}	
.header .header-weather .weather-report > div{margin-left: -30px !important; margin-top: 24px !important; width: 169px !important;}
.header .header-weather .weather-report strong{display: block; font-size: 13px; font-family: 'Montserrat', sans-serif; margin-left: 8px; line-height: 14px;}
.header .header-weather .weather-report .weather-image{display: none !important;}
.header .header-weather .weather-report > div.noar{float: left; padding: 3px; background-color: #C31606; text-transform: uppercase; color: #fff; font-weight: bold; white-space: nowrap; margin-left: -12px; margin-right: 11px; width: 43px !important; margin-left: -10px !important; margin-top: 0px !important;}
.header .header-weather .weather-report{margin-left: 0; padding-right: 0;}



 #home-gallery .es-nav span { bottom: 49px; }
 .gallery-style-2 .galleries .post_slider .slides { min-height: 200px; }
 article.gallery-style-2 .galleries .post_slider .flex-direction-nav li a { top: 120px; }
 #top-left-menu { padding-right: 0; }
 #top-left-menu li:first-child { margin-left: 0; padding-left: 0; background: none; } 
 .nomobile { display: none !important; }
 #header .top .inner,
 section.news-ticker,
 .section3 .section-wrap,
 .section2 .section-wrap,
 .section-navMobile,
 #main,
 .footer-wrapper { width: 420px; }
 .section-navMobile .mobileHeaderMenuDrop{ width:408px;}
 .navigation-style-2 .section-nav { border-top: none; }
 .section2 .form_search { position: absolute; top: 48px; left: 0; right: 0; margin-right: 0; }
 .section2 .section-wrap { position: relative; }
 #header .top .top-center { width: 380px; }
 /*#page{ width: 440px; }*/
 /*mobile menu*/
 .section-nav{display: none; }
 .section-navMobile{ display:block; }
 .top-right { display: none; }
 #header .top { padding-bottom: 8px; }
 #header .top .inner { border: none; }
 .section2 .inner { padding-bottom: 11px; position: relative; }
 #searchform { display: block; overflow: hidden; }
 #header .top .top-center { padding-left: 0; }
 .section2 .newsletter { margin-left: 0; }
 .section3 { padding-top: 27px; }
 .section3 .banner-block { float: none; }
 .section3 .banner-block a { width: 318px; height: 48px; margin: 0 auto; }
 #searchform input[type="search"] { width: 383px; }
 .section3 .name-and-slogan { padding: 24px 0 23px; float: none; text-align: center; }
 .section3 .name-and-slogan h1 { margin-right: 0; display: inline-block; float: none; }
 #main.right_sidebar .main_content { width: 100%; }
 .block_home_slider .slides li .caption { left: 12px; bottom: 10px; width: 330px; }
 .block_home_slider .slides li .caption .body { padding: 4px 9px 4px; }
 .block_home_slider .slides li .caption .title { padding: 0 10px 0; height: 26px; font-size: 11px; line-height: 26px; }
 #flexslider-news { margin-right: 30px; }
 .recent_news_home .block_home_post { width: 132px; }
 .recent_news_home .block_home_post .post-image { margin-bottom: 12px; }
 .recent_news_home .block_home_post + .block_home_post { margin-left: 12px; }
 a.w_hover span.link-icon { background: url(../images/img-small-icon.png) center center no-repeat; }
 a.w_hover.gal_link span.link-icon { background: url(../images/gallery-icon.png) center center no-repeat; }
 .home_category_news .block_home_post.first-post .post-image, 
 .home_reviews .block_home_post.first-post .post-image { width: 200px; }
 .home_category_news .block_home_post.first-post .post-content, 
 .home_reviews .block_home_post.first-post .post-content { max-height: 36px; overflow: hidden; }
 .home_category_news .block_home_post.first-post, 
 .home_reviews .block_home_post.first-post { padding-bottom: 16px; }
 .home_category_news .block_home_post,
 .home_reviews .block_home_post {  width: 100%;  margin-bottom: 0;  display: none; }
 .home_category_news .block_home_post.first-post,
 .home_category_news .block_home_post.bd-bot,
 .home_reviews .block_home_post.first-post,
 .home_reviews .block_home_post.bd-bot { display: block; padding-bottom: 17px; margin-bottom: 14px; }
 .home_reviews .block_home_post.bd-bot + .bd-bot,
 .home_category_news .block_home_post.bd-bot + .bd-bot { border: none; padding-bottom: 0; margin-bottom: 0; }
 .home_category_news .items-wrap, 
 .home_reviews .items-wrap {margin-bottom: 20px;}
 .two_columns_news .home_category_news_small { width: 100%; margin-bottom: 32px; }
 .two_columns_news { margin-left: 0; }
 .two_columns_news .home_category_news_small { margin-left: 0; }
 .two_columns_news .home_category_news_small .block_home_post {display: none;}
 .two_columns_news .home_category_news_small .block_home_post.first-post { padding-bottom: 0; border: none; display: block; }
 .two_columns_news { margin-bottom: 5px; }
 .home_reviews .block_home_post .post-content { margin-bottom: 11px; }
 .main_sidebar { float: none; width: 100%; margin-top: 38px; }
 #recent_photos_thumbs { display: none; }
 #video_carousel { display: none !important; }
 #carousel_target { width: 100%; }
 .widget.feedburner_subscribe form .field input { width: 185px; }
 .block_subscribes_sidebar .service + .service { margin-left: 20px; }
 #footer .ft_section_1 .col1 { width: 100%; float: none; margin-bottom: 29px; }
 #footer .block_footer_widgets .column { float: none; width: 100%; margin: 0 0 30px 0; }
 #wp-calendar { max-width: 217px; }
 #calendar_wrap thead th,
 #calendar_wrap tbody td { font-size: 12px; line-height: 15px; padding: 6px 0 6px; }
 .widget_popular_footer .article {padding-bottom: 15px;}
 .block_flickr_footer .flickr_badge_image { width: 46px; }
 .block_flickr_footer .flickr_badge_image a { width: 40px; height: 40px; }
 #footer .copyright { clear: both; float: none; padding-top: 15px; }
 #footer .ft_section_1 { padding-bottom: 21px; }
 #toTop { display: none !important; }
 #video_header .recent_video_posts article { width: 200px; }
 #recent_posts .posts_wrapper article { width: 200px; }
 article.type-reviews .reviews_rating { margin-bottom: 20px; }
 #news_style3_body .posts_wrapper article { width: 200px; }
 #news_style2_header .flex-direction-nav li a { top: 130px; }
 #news_style2_header .slides li .caption { width: auto; margin-right: 10px; }
 #news_style2_header .slides li .caption h3 { font-size: 12px; }
 #news_style2_header .slides li .caption { left: 10px; bottom: 10px; }
 #news_style2_body article .pic { width: 100%; margin: 0 0 10px 0; float: none; }
 #news_style1_header .first_post { float: none; width: 100%; margin-bottom: 20px; }
 .style2.block_home_slider .flexslider { width: 100%; float: none; }
 #thumb_controls { display: none; }
 .block_home_slider .flexslider .flex-direction-nav li a { top: -150px; }
 .block_home_slider.style1 .flexslider .flex-direction-nav li a { top: -115px; }
 .block_home_slider.style3 .slider_news_block { display: none; }
 .block_home_slider.style3 .slider-wrapper .flexslider { width: 100%; margin: 0; }
 .block_home_slider.style3 .flexslider .flex-direction-nav li a { top: -170px; }
 article .gallery .slides li { height: 241px; overflow: hidden; }
 article .gallery { min-height: 200px; }
 article .gallery .flex-direction-nav li a { top: 110px; }
 .block-social .soc_label {display: none;}
 .sc_team { margin-bottom: -15px; width: 100%; }
 .sc_team li { width: 200px; margin: 0 0 20px 0; }
 .sc_team li.odd { margin-right: 20px; }
 .sc_team li h5 { font-size: 13px; }
 #blog_posts article .pic,#blog_posts article .slider_container { width: 158px; margin-bottom: 23px; }
 #gallery_header .recent_media article, #gallery_body article {width: 200px;}
 #gallery_body article { margin-bottom: 15px; }
 #gallery_header .recent_media article.post_item_4 {display: none;}
}



@media (max-width: 569px){
	.header .header-weather .weather-report b {margin-left: -33px !important;}
	.footer-block.contato .relative-block{width: 208px;}
	.main-menu .search-box input[type=submit] {border: 0px; right: 7px; padding: 1px 0px 3px 0px; width: 20px; position: absolute; cursor: pointer; z-index: 3; font-family: 'Entypo'; line-height: 15px; font-size: 16px; background: transparent; color: #919191; height: 36px;}
	.header .header-weather .weather-report b{width: 151px !important;}
	.header-weather.temperatura{display: none !important;}
	.main-menu ul.main-menu-ul > li > a{padding: 14px 7px 14px 7px;}
	.footer .footer-contact-form{width: 220px;}
	#oracao_a li {width: 460px !important;}
	.widthfull {width: 54%;}
	.atencao {width: 450px !important; padding-right: 20px !important;}
	.contato.left-side.the-article-content, .contato.left-side.the-article-content iframe {width: 553px !important;}
	#secondary.margin-left{margin-left: 25px;}
	.content-blog img{max-width: 100%;}
	.main_sidebar {width: 84%; margin-top: 38px; float: left !important;}
}



@media (max-width: 480px) {
 .content-box .content-box-sidebar{width: 330px;}
 #recent_photos_slider a.gal_link img, #carousel_target img{width: 310px;}
 .header-weather.temperatura{display: none !important;}
 .header .header-weather .weather-report b{margin-left: 15px !important;}
 .content-box-main{padding-left: 0;}
 .left-side{width: 445px; padding-left: 10px;}
 #home-gallery{width: 438px;}
 #home-gallery .slides li a img{width: 90px; height: auto;}
 #datepicker table td.marcado a {width: 29px;}
 .footer .footer-content .footer-block{display: block;}
 .widget.feedburner_subscribe{width: 420px;}
 .footer .footer-content{width: 91%;}
 .content-box-main{width: 100%;}
 .header .header-weather .weather-report > div{width: 149px !important;}
 .header .header-weather .weather-report b{width: 126px !important;}
 .header .header-content > div{display: block;}
 .header .header-weather .weather-report > div{margin-left: 0!important; margin-top: 4px !important;}
 .logo-img{margin-left: 136px !important;}
 .header .header-weather .weather-report.noar{margin-left: 85px;}
 #menu_select{display: block; width: 100%; margin-top: 20px;}
 .main-menu{display: none;}
 .aradio.content-box-main{padding-left: 20px;}
 .programas_item{width: 182px !important;}
 .content-box.right_sidebar .content-box-main {width: 419px;}
#secondary.right_sidebar{float: left; width:422px;}
.content-box.right_sidebar .content-box-main{width: 422px; padding-left: 20px;}
.tabbed-block .tabbed-header a{padding: 6px 6px; font-size: 12px;}
.content-blog .article-block-big-image img{width: 140px;}
.content-blog .article-block-big-image .article-content h3{font-size: 10px; line-height: 14px;}
.content-blog .article-block-small-image h3{font-size: 10px; line-height: 15px;}
.content-blog .article-block-small-image .article-content > div{font-size: 10px; line-height: 13px;}
#oracao_a li, .widthfull{width: 320px !important;}
.contato.left-side.the-article-content, .contato.left-side.the-article-content iframe{width: 368px !important;}
.atencao{width: 290px !important;}
.widget.feedburner_subscribe form{width: 374px !important;}
.widget.feedburner_subscribe form .field input {width: 285px;}
.footer-logo {width: 420px;}


}


@media (max-width: 479px) {
 .content-box .content-box-sidebar{width: 330px;}
 #recent_photos_slider a.gal_link img, #carousel_target img{width: 310px;}
 .header-weather.temperatura{display: none !important;}
 .header .header-weather .weather-report b{margin-left: 15px !important;}
 .content-box-main{padding-left: 0;}
 .left-side{width: 368px;}
 #home-gallery{width: 368px;}
 #home-gallery .slides li a img{width: 100px; height: auto;}
 .footer .footer-content .footer-block{display: block;}
 .widget.feedburner_subscribe{width: 330px;}
 .footer .footer-content{width: 89%;}
 .content-box-main{width: 100%;}
 .header .header-weather .weather-report > div{width: 149px !important;}
 .header .header-weather .weather-report b{width: 126px !important;}
 .header .header-content > div{display: block;}
 .header .header-weather .weather-report > div{margin-left: 0!important; margin-top: 4px !important;}
 .logo-img{margin-left: 85px !important;}
 .header .header-weather .weather-report.noar{margin-left: 85px;}
 #menu_select{display: block; width: 100%; margin-top: 20px;}
 .main-menu{display: none;}
 .aradio.content-box-main{padding-left: 20px;}
 .programas_item{width: 182px !important;}
 .content-box.right_sidebar .content-box-main {width: 369px;}
#secondary.right_sidebar{float: left; width:369px;}
.content-box.right_sidebar .content-box-main{width: 369px;}
.tabbed-block .tabbed-header a{padding: 6px 6px; font-size: 10px;}
.content-blog .article-block-big-image img{width: 140px;}
.content-blog .article-block-big-image .article-content h3{font-size: 10px; line-height: 14px;}
.content-blog .article-block-small-image h3{font-size: 10px; line-height: 15px;}
.content-blog .article-block-small-image .article-content > div{font-size: 10px; line-height: 13px;}
#oracao_a li, .widthfull{width: 320px !important;}
.contato.left-side.the-article-content, .contato.left-side.the-article-content iframe{width: 368px !important;}
.atencao{width: 290px !important;}






 #header .top .inner,
 section.news-ticker,
 .section3 .section-wrap,
 .section2 .section-wrap,
 #main,
 .section-navMobile,
 .footer-wrapper { width: 300px; }
 .section-navMobile .mobileHeaderMenuDrop{ width:288px;}
 /*#page { width: 320px; }*/
 .block_home_slider .slides li .caption { width: 100%; }
 .block_home_slider .slides li .caption .title { margin-bottom: 0; }
 #home-gallery .es-nav span { bottom: 33px; }
 .block_home_slider .slides li .caption .body { display: none; }
 #paging_controls li .inner { display: none; }
 .block_home_slider .flexslider .flex-direction-nav li a { top: -89px; }
 .section2 .newsletter .newsletter-title { overflow:hidden; text-indent:100%; white-space:nowrap; font-size: 0; line-height: 0; display: block; width: 19px; height: 19px; padding-right: 1px; }
 #header .top .top-center { width: auto; }
 .section2 .inner { padding-bottom: 6px; }
 #searchform input[type="search"] { width: 263px; }
 .section3 .banner-block a { height: 48px; width: 298px; }
 .recent_news_home .block_home_post { width: 144px; margin-bottom: 20px; }
 .recent_news_home { max-height: 161px; overflow: hidden; }
 .block_home_slider { padding-bottom: 15px; margin-bottom: 15px; }
 .home_category_news .block_home_post.first-post .post-image, 
 .home_reviews .block_home_post.first-post .post-image { width: 144px; margin-right: 12px; }
 #top-left-menu {text-align: center;}
 #top-left-menu li { float: none; display: inline-block; padding: 0 0 0 10px; margin: 0 0 0 10px; background: url("../images/top-menu-divider.gif") no-repeat scroll 0 center transparent; }
 #video_carousel { display: block !important; }
 #carousel_target { width: 229px; }
 #video_carousel .jcarousel-clip { height: 103px; }
 #recent_photos_thumbs { display: block; width: 228px; }
 #main { padding-bottom: 30px; }
 #recent_posts .posts_wrapper { margin-bottom: 0; }
 #recent_posts .posts_wrapper article { margin: 0 0 20px 0; width: 100%; border: none; padding-bottom: 0; }
 #news_style3_body .posts_wrapper article { width: 300px; margin-left: 0; }
 select.select-menu { width: 323px; }
 .section2 .newsletter .newsletter-popup { left: -15px; }
 div.sc_columns_count_4 > div.content,
 div.sc_columns_count_2 > div.content,
 div.sc_columns_count_3 > div.content { width: 100%; margin: 0 0 10px 0; }
 .block_home_slider.style2 .flexslider .flex-direction-nav li a { top: -110px; }
 .block_home_slider.style3 .flexslider .flex-direction-nav li a { top: -70px; }
 .block_home_slider.style3 .flex-control-paging { bottom: 81px; }
 #news_style2_header .slides li .caption .text { display: none; }
 .block_home_slider.style1 .flexslider .flex-direction-nav li a { top: -85px; } 
 #blog_posts article .pic { margin: 0 0 10px 0; float: none; width: 100%; max-width: 100%; }
 #blog_posts article .slider_container { max-width: 100px; }
 #blog_posts article .text { overflow: visible; }
 article .gallery .slides li { height: 188px; overflow: hidden; }
 article .gallery { min-height: 180px; }
 article .gallery .flex-direction-nav li a { top: 80px; }
 .sc_team li { width: 100%; margin-right: 0; }
 #news_style1_body article .pic { width: 85px; margin-bottom: 10px; }
 #news_style1_tabs {display: none;}
 #reviews_body article .pic { width: 100%; margin: 0 0 10px 0; float: none; }
 #video_header .recent_video_posts article { width: 100%; margin: 0 0 20px 0; }
 #video_body article .pic { margin: 0 0 10px 0; float: none; width: 100%; max-width: 100%; }
 #video_body #nav_pages { padding-top: 0; }
 .widget.feedburner_subscribe form .field input { width: 175px; }
 article.gallery-style-2 .galleries .post_slider .flex-direction-nav li a { top: 80px; }
 #blog_posts article .slider_container { float: none; width: 300px; margin: 0 0 15px 0; max-width: 100%; }
 #gallery_header .recent_media article, #gallery_body article { width: 140px; }
 #gallery_header .first_post .post_caption { height: 55px; }
 #gallery_header .first_post .post_caption h3 { padding: 5px 5px; font-size: 12px; max-width: 70%; }
}

@media (max-width: 384px) {
	.footer-logo {width: 340px;}
	.widget.feedburner_subscribe form {width: 302px !important;}
	#secondary.right_sidebar{width: 340px;}
}

@media (max-width: 320px) {
	.footer-block.contato .relative-block{width: 208px;}
	.header .header-weather .weather-report{padding-left: 0;}
	.header .header-weather .weather-report > div.noar{margin-left:10px !important;}
	.main-menu ul.main-menu-ul > li > a{padding: 14px 6px 14px 6px;}
	.header .header-weather .weather-report b{margin-left: 37px !important;}
	.footer .footer-contact-form{width: 228px;}
	#oracao_a li, .widthfull{width: 256px !important;}
	#oracoes li{padding-right: 33px;}
	.content-with-middle .left-side{width: 287px; padding-left: 10px;}
	.header .header-weather .weather-report b{width: 131px;}
	#home-gallery{width: 282px !important;}
	#secondary.right_sidebar {float: left; width: 269px;}
	.block_home_post.bd-bot{width: 290px;}
	#secondary.right_sidebar {float: left; width: 269px;}
	#carousel_target img {width: 192px;}
	#recent_photos_slider a.gal_link img{width: 262px;}
	.widget.feedburner_subscribe {width: 266px;}
	.widget.feedburner_subscribe form {overflow: hidden; padding: 6px 2px 2px;}
	.logo-img {margin-left: 58px !important;}
	.header .header-weather .weather-report > div.noar {margin-left: -70px !important;}
	.header .header-weather .weather-report b {margin-left: 7px !important;}
	#home-gallery .slides li a img {width: 70px; height: auto;}
	#home-gallery .slides li a p{width: 71px !important;}
	.footer .footer-content .footer-block .footer-set{width: 290px;}
	.content-box .content-box-main{width: 280px;}
	.wrapper {width: 100%; overflow: hidden;}
	.header .header-top ul.right li:first-child span, .header .header-top ul.right li:first-child span a{font-size: 10px !important;}
	#home-gallery .slides li{height: auto !important;}
	#home-gallery .es-nav span{bottom: 64px;}
	.footer-logo{width: 280px;}
	.widget.feedburner_subscribe form {width: 274px !important;}
	.footer-block.contato .relative-block {width: 274px;}
	.header-top ul.right{float: left; margin-left: 20px;}
	.header-top ul.left{margin-bottom: 10px; margin-left: 120px; margin-top: 0 !important;}
	.content-box.right_sidebar .content-box-main {width: 280px;}
	.programas_item {width: 272px !important;}
	.tabbed-block .tabbed-header a {padding: 6px 2px; font-size: 9px;}
	.content-blog > div{float: left; width:100%; display: block;}
	#secondary.margin-left{margin-left: 25px;}
	img.terco{width:100%;}
	.compartilhe{float: left; clear: left; font-size: 25px; padding-left: 0; width: 100%; text-align: center; margin: 10px 0;}
	.atencao{padding-left: 0 !important; width:260px !important;}
	.contato.left-side.the-article-content, .contato.left-side.the-article-content iframe {width: 299px !important;}
	.comment-form form p, #respond form p{width: 330px;}
}

